Subject: WAP FAQ
From: [email-masked] (Dave Ottalini)
Date: 4 Sep 1995 22:39:38 -0400
Newsgroups: comp.sys.apple2.usergroups

Washington Apple Pi -- 
A Community of Users Helping Users

Welcome to the WAP FAQ - Frequently Asked Questions about Washington Apple Pi,
the largest and oldest Apple Users Group in the United States.
 
CONTENTS
 
1)      What is Washington Apple Pi? 
2)      Tutorials
3)      Shareware and Public Domain Libraries
4)      WAP TCS (Telecommunications System)
5)      Internet Access
6)      Journal of Washington Apple Pi
7)      Special Interest Groups
8)      Library
9)      Monthly Meetings
10)     Volunteers

1)     WHAT IS WASHINGTON APPLE PI?
        
        Washington Apple Pi is a not-for-profit computer group that supports  
users of Apple and Macintosh computers.  Since our founding in 1978,    we have
become the largest user group in the country supporting the     Apple and
Macintosh operating systems.  Our thousands of members are      people helping
each other take advantage of the power of computers.  
 
2)      TUTORIALS
 
        We conduct tutorials for Apple II and Macintosh users covering basic  
computer operation.  Other tutorials teach specific applications such as      
AppleWorks, ClarisWorks, PageMaker, Excel, programming languages,      
QuickTime, or specialized computer uses such as music and graphics.
 
3)      SHAREWARE AND PUBLIC DOMAIN SOFTWARE
     
        We offer a huge collection of inexpensive publicly available software
and     system software updates. The Disk Library contains more than 250 disks
of useful programs for the Apple II, III, and Mac at a nominal cost.   
Purchase these by mail, at the WAP office, or at meetings. 

 

WAP FAQ CONTINUED
 
4)      WAP TCS (Telecommunications System)
 
        We have an electronic bulletin board, the TCS, exclusively for our    
members.  It has 14 phone lines supporting speeds for today's fastest   modems.
There are four local conferences and four worldwide     conferences, with over
200 sub-boards.  These areas cover every facet of       Apple/Macintosh
computing and foster lively discussion of general       interest topics such as
local events, hobbies, science, and social      commentary.  
    
        When unexpected problems arise and you need Apple or Mac help, one    
of the many TCS users with expertise on computer products and   programs may be
able to help you. In addition, the TCS has over two     gigabytes of some of
the finest downloadable software and system     updates for your Macintosh,
Apple II, Apple ///, Power PC, Newton,  mainframe system, or other computer. 
Every member has 15 minutes of  
        browsing time per day;  you can request up to 2.5 hours per day. 
     
        Internet E-Mail service is available to WAP members at very low cost. 
Send messages around the world to other E-mail addresses or reply to    issues
you will read on the hundreds of world-wide news conferences we        
monitor.
 
5)      INTERNET ACCESS
 
        Washington Apple Pi operates its own Internet service for members. We 
use a PPP dial-in connection and standard tools such as Mosaic, Fetch, 
Anarchie, and Netscape Navigator.  
        
        Don't understand any of that stuff, but want to learn?  Attend one of
our     Internet tutorials. 
 
6)      JOURNAL OF WASHINGTON APPLE PI
 
        The WAP Journal is one of the nationUs finest user group publications.
Candid product reviews, Rhow-toS articles, question and answer columns,       
and reports of meetings provide insights into the latest developments in      
computers and keep you abreast of WAP activities.   Our journal has won       
several national awards.

7)      SPECIAL INTEREST GROUPS
 
        Like to dig deeper into a particular specialization? WAP has many     
Special Interest Groups (SIGs) covering a wide range of subjects from  
computer languages, education, desktop publishing, and graphics, to     stock
market analysis, games, music, and much more. 

 

 

WAP FAQ CONTINUED
 
8)      LIBRARY
 
        WAP maintains a library of computer-related books, technical
references,     operating manuals,  and magazines for loan or use at the WAP
office in       Rockville, MD. 
 
9)      MONTHLY MEETINGS
 
         Our general meeting, held on the fourth Saturday morning each month, 
is an opportunity to hear discussions on new products by some of       
industryUs most knowledgeable representatives, see demonstrations of    the
latest hardware and software on the market, and get answers to any     
questions you have about your computer. From novice user to developer,  thereUs
something for every computer user.
 
10)     VOLUNTEERS
 
        WAPUs reputation as one of the nationUs finest computer user groups is
based on the work of its many volunteers, some of whom are nationally   known
in the computer world. If you have an interest in community     service, WAP
offers many avenues of opportunity, from answering      Hotline calls to
serving as an officer. WAP volunteers can take pride in         the fact that
their efforts have helped thousands of computer users   around the world.

11)     HOW CAN I JOIN?
 
        You can join by phone.  Call the office [301/984-0300] Monday, 
Wednesday , or Friday between 10AM and 6PM.  Or, you can join by        mail. 
Print out the application below and send it along with a check,         VISA or
Master Card credit card number to:
 
            Washington Apple Pi, Ltd
            12022 Parklawn Drive
            Rockville, MD 20852-1802
            (301)-984-0300

 

 

 

 

 
 
Name:_____________________________________________________
 
Street: ____________________________________________________
 
__________________________________________________________
City                                               State              Zip
 
__________________________________________________________
Phone (Home-Must have for TCS#)       (Work)
 
Computers owned or used regularly:
 
   Apple II+. & IIe (unenhanced)                                   Mac LC
(series)
   Apple IIe (enhanced) & IIc                              Performa (series)
   Apple IIc+ (3.5" drive)                                         Centris
(series)
   Apple IIgs                                                                  
  Quadra (series)
   Apple II Clone                                                         
PowerBook (series)
   Apple III                                                               Mac
LC (series)
   Lisa, MacXL                                                             IBM,
PC Clone I 
   Mac 128K, Mac 512K                                      Power PC/Mac
   Mac Plus, SE, MacII                                                 
Other:______________
   Mac IIX, SE/30, Classic                              ____________________ 
 
New Member Packet: (Circle the computer model above for which you want a New
Member Packet)
 
Commerical Material:
  I DO          I DO NOT   want to receive occasional commercial mail 
 
Membership Directory:
  I DO          I DO NOT        want my name and phone number published in the
WAP Membership Directory
 
Membership Dues (Check one)
  $39. Household
  $32. Full Time Student (Enclose copy of Student ID)
 
Bulletin Board Service:
  $15  [2 hours per day]
  $25   [2.5 hours per day with Internet E-Mail]
  Call for rates of full Internet service
 
  Check/Money Order                MasterCard                     Visa   
 
Card Number  __________________________________________
Expiration Date  ________________________________________
Signature______________________________________________
                                                                    (required)
Date__________________________________________________                  [Please
allow 2 - 3 weeks for processing]